import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-page-test',
  templateUrl: './page-test.component.html',
  styleUrls: ['./page-test.component.scss'],
  standalone: true,
})
export class PageTestComponent  implements OnInit {

  constructor() { }

  ngOnInit() {}

}
